@charset "utf-8";
/*CSS Document*/


/*Pages CSS*/


.arrow_right h2 {
    font-size: 26px;
    line-height: 57px;
    font-style: italic; }

.copy_container.faq h1, .copy_container.privacy h1 {
    font-size: 28px;
    font-weight: 900; }

/*Index CSS*/
#headline-container h1 {  }

#social-media-container { display: none; }

.idTabs { display: none; }


/*About CSS*/
h1.about {
    font-size: 32px;
    line-height: 35px;
    text-transform: none;
    font-weight: 900; }

#school-info h2.mastername {
    font-size: 24px;
    margin-top: 25px; }

.content_divider p.journal {
  font-size: 28px;
  font-weight: 900;
  font-style: italic;
  padding-top: 12px; }

/*Linkbar CSS*/
#linkbar-container h3 {
    font-size: 22px;
    font-weight: 900;
    text-transform: none; }

#linkbar-container img.linkbar_moreinfo { bottom: 12px; }

p#linkbar-head {
  font-size: 28px;
  font-weight: 900; }

/*Classes Page CSS*/
.class_container h2 {
    font-size: 28px;
    height: auto;
    text-transform: none; }

.copy_container .arrow-left {
    font-size: 32px;
    line-height: 58px;
    font-style: italic; }

.copy_container .arrow-right {
  font-size: 32px;
    line-height: 58px;
    font-style: italic; }

/*Contact Page CSS*/
#contact_info {
    float: none;
    width: auto;
    margin: 70px auto;  }

#contact_info h1 {
    font-size: 26px;
    font-weight: 900; }

#contact_info p {
    font-size: 20px; }

#map_container {
    display: none; }

